[[pages]]
origin = "https://infrastructure.pages.gitlab.gnome.org/guadec-archive/2003/"
domain = "2003.guadec.org"

[[pages]]
origin = "https://infrastructure.pages.gitlab.gnome.org/guadec-archive/2004/"
domain = "2004.guadec.org"

[[pages]]
origin = "https://infrastructure.pages.gitlab.gnome.org/guadec-archive/2005/"
domain = "2005.guadec.org"

[[pages]]
origin = "https://infrastructure.pages.gitlab.gnome.org/guadec-archive/2013/"
domain = "2013.guadec.org"

[[pages]]
origin = "https://infrastructure.pages.gitlab.gnome.org/guadec-archive/2014/"
domain = "2014.guadec.org"

[[pages]]
origin = "https://infrastructure.pages.gitlab.gnome.org/guadec-archive/2015/"
domain = "2015.guadec.org"

[[pages]]
origin = "https://infrastructure.pages.gitlab.gnome.org/guadec-archive/2016/"
domain = "2016.guadec.org"

[[pages]]
origin = "https://infrastructure.pages.gitlab.gnome.org/guadec-archive/2017/"
domain = "2017.guadec.org"

[[pages]]
origin = "https://infrastructure.pages.gitlab.gnome.org/guadec-archive/2018/"
domain = "2018.guadec.org"
